## rust-tracing-mock 0.1.0~beta.3

=== debian/changelog ===
rust-tracing-mock (0.1.0~beta.3-1) unstable; urgency=medium

  * Package tracing-mock 0.1.0-beta.3 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 11 Jan 2026 14:25:16 +0100
