=== debian/control ===
Source: rust-tracing-mock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tracing-0.1+attributes-dev (>= 0.1.43-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.43-~~) <!nocheck>,
 librust-tracing-core-0.1-dev (>= 0.1.28-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-mock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-mock
Homepage: https://tokio.rs
X-Cargo-Crate: tracing-mock

Package: librust-tracing-mock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-stream-0.1+default-dev (>= 0.1.9-~~),
 librust-tracing-0.1+attributes-dev (>= 0.1.43-~~),
 librust-tracing-0.1+std-dev (>= 0.1.43-~~),
 librust-tracing-core-0.1-dev (>= 0.1.28-~~),
 librust-tracing-subscriber-0.3+registry-dev
Provides:
 librust-tracing-mock+default-dev (= ${binary:Version}),
 librust-tracing-mock+tokio-stream-dev (= ${binary:Version}),
 librust-tracing-mock+tracing-subscriber-dev (= ${binary:Version}),
 librust-tracing-mock-0-dev (= ${binary:Version}),
 librust-tracing-mock-0+default-dev (= ${binary:Version}),
 librust-tracing-mock-0+tokio-stream-dev (= ${binary:Version}),
 librust-tracing-mock-0+tracing-subscriber-dev (= ${binary:Version}),
 librust-tracing-mock-0.1-dev (= ${binary:Version}),
 librust-tracing-mock-0.1+default-dev (= ${binary:Version}),
 librust-tracing-mock-0.1+tokio-stream-dev (= ${binary:Version}),
 librust-tracing-mock-0.1+tracing-subscriber-dev (= ${binary:Version}),
 librust-tracing-mock-0.1.0-dev (= ${binary:Version}),
 librust-tracing-mock-0.1.0+default-dev (= ${binary:Version}),
 librust-tracing-mock-0.1.0+tokio-stream-dev (= ${binary:Version}),
 librust-tracing-mock-0.1.0+tracing-subscriber-dev (= ${binary:Version})
Description: Utilities for testing `tracing` and crates that uses it - Rust source code
 Source code for Debianized Rust crate "tracing-mock"
