=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-mock 0.1.0~beta.3 --all-targets --all-features
Features: test-name=rust-tracing-mock:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-mock 0.1.0~beta.3 --all-targets
Features: test-name=librust-tracing-mock-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-mock 0.1.0~beta.3 --all-targets --no-default-features --features tokio-stream
Features: test-name=librust-tracing-mock-dev:tokio-stream
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-mock 0.1.0~beta.3 --all-targets --no-default-features --features tracing-subscriber
Features: test-name=librust-tracing-mock-dev:tracing-subscriber
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-mock 0.1.0~beta.3 --all-targets --no-default-features
Features: test-name=librust-tracing-mock-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable, flaky
